<!-- * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * -->
<!-- * * * * * * * * * * * The content below * * * * * * * * * * * -->
<!-- * * * * * * * * * * is only a placeholder * * * * * * * * * * -->
<!-- * * * * * * * * * * and can be replaced. * * * * * * * * * * * -->
<!-- * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * -->
<!-- * * * * * * * * * Delete the template below * * * * * * * * * * -->
<!-- * * * * * * * to get started with your project! * * * * * * * * -->
<!-- * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * -->

<!-- <h1> Pagina principal app </h1>> --> 
<!-- <div>
  <ul>
    <li>
      <a [routerLink]="['/home']" routerLinkActive="router-link-active" > pagina Principal => home </a>
    </li>
    <li>
      <a [routerLink]="['/contact']" routerLinkActive="router-link-active" >pagina contact=> contacto</a>
    </li>
  </ul>
</div> -->
<router-outlet></router-outlet>

<br><hr>
<h4>pie de pagina</h4>
<p>Contenido del pie de pagina..</p>